---
gitlab: rpavon2
name: Raul Pavon
job_title: Director, Enterprise Architecture and Applications
departments:
- Enterprise Applications
division: Finance
reports_to: nabitharao
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Director, Enterprise Architecture and Applications</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

